tbody, td{
    border: 1px solid white;
    color: coral;
}
table{
    border: 2px solid white;
    margin: auto;
}
a{
    color: coral;
}
div{
    background-image: url(/Images/Sfondo.jpg);
    width: 800px;
    margin: auto;
}
h1{
    text-align: center;
    color: white;
    text-decoration-line: underline;
}
thead{
    color: aqua;
}
p{
    color: white;
}